@charset "UTF-8"; 
/* 下位ページコンテンツCSS */

#contents ul, #contents ol, #contents td {
	color: #333333;

}
#contents p {
	font-size: 16px;
	color: #000;

}

#contents p.texts {
	font-size: 85%;
	text-align: left;
	line-height: 150%;
	letter-spacing: 0.5px;
	margin-left: 10px;

}
#contents p.texts02 {
	font-size: 85%;
	text-align: left;
	line-height: 150%;
	letter-spacing: 0.5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;

}

#contents p.righter-spc {
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;

}

div.kajo-ss ul, div.kajo ul, div.kajo ol {
	background-color: #DEE6F1;
	font-size: 90%;
	border: 0px;
	margin: 10px 20px;
	padding: 10px 0px 5px 10px;
}
div.kajo-ss ul li {
	text-align: left;
	padding-left:  5px;
	padding-right: 0px;
	border: 0px;
	list-style-image: url(../images/list2.gif);
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 15px;
	vertical-align: middle;
}

div.kajo-s ul, div.kajo ul, div.kajo ol {
	background-color: #DEE6F1;
	font-size: 90%;
	border: 0px;
	margin: 10px 20px;
	padding: 10px 0px 5px 10px;
}

div.kajo-s ul li {
	text-align: left;
	padding-left: 5px;
	padding-right: 0px;
	border: 0px;
	list-style-image: url(../images/list2.gif);
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 15px;
	vertical-align: middle;
}
div.kajo ul li {
	text-align: left;
	padding-left: 5px;
	padding-right: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 15px;
	line-height: 130%;
	list-style-image: url(../images/list6.gif);
	vertical-align: middle;
}

html[xmlns] div.kajo-s li, div.kajo li {
	padding-left: 0px;
	margin-left: 20px;
	vertical-align: top;
}
*:first-child+html div.kajo-s li, div.kajo li {
	padding-left: 5px;
}

div.kajo ol li {
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 20px;
	line-height: 130%;
}


table {
	font-size: 85%;
	letter-spacing: 1px;
	line-height: 130%;
}

table.tbl-type1 {
	text-align: left;
	width: 560px;
	border-top: 1px solid #C0CFE4;
	border-right: 1px solid #C0CFE4;
	border-bottom: 0px solid #C0CFE4;
	border-left: 1px solid #C0CFE4;

}
table.tbl-type1 th {
	text-align: center;
	font-weight: normal;
	background-color: #DEE6F1;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;

}
table.tbl-type1 td {
	background-color: #ffffff;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;

}

table.tbl-type2 {
	text-align: left;
	width: 560px;
	border-top: 1px solid #C0CFE4;
	border-right: 0px solid #C0CFE4;
	border-bottom: 0px solid #C0CFE4;
	border-left: 1px solid #C0CFE4;

}
table.tbl-type2 th {
	text-align: center;
	font-weight: normal;
	background-color: #DEE6F1;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;

}
table.tbl-type2 td {
	background-color: #ffffff;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;

}

table.tbl-type2-in {
	font-size: 100%;
	text-align: left;
	border: 0px;

}
table.tbl-type2-in td {
	text-align: left;
	border: 0px;
	vertical-align: top;

}

table.tbl-type3 {
	text-align: left;
	width: 560px;
	border-top: 1px solid #C0CFE4;
	border-right: 0px solid #C0CFE4;
	border-bottom: 0px solid #C0CFE4;
	border-left: 1px solid #C0CFE4;

}
table.tbl-type3 th {
	text-align: right;
	font-weight: normal;
	background-color: #DEE6F1;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;
	vertical-align: top;

}
table.tbl-type3 td {
	background-color: #ffffff;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;
}
table.tbl-type3 th.unline, table.tbl-type3 td.unline {
	border-bottom-width: 0px;
}

table.tbl-type4 {
	text-align: left;
	width: 560px;
	border-top: 1px solid #C0CFE4;
	border-right: 0px solid #C0CFE4;
	border-bottom: 0px solid #C0CFE4;
	border-left: 1px solid #C0CFE4;

}
table.tbl-type4 th {
	text-align: center;
	font-weight: normal;
	background-color: #DEE6F1;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;
}
table.tbl-type4 th.ttl {
/*	background-color: #BCCCE6; */
	color: #333333;
	font-weight: bold;
}
#contents table.tbl-type4 th.ttl a {
	color: #013298;
}
#contents table.tbl-type4 th.ttl a:hover {
	color: #0A7F3B;
}
table.tbl-type4 td {
	background-color: #ffffff;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CFE4;
	border-right-color: #C0CFE4;
	border-bottom-color: #C0CFE4;
	border-left-color: #C0CFE4;

}
table.tbl-type4 img {
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;
}

.redhot {
	color: #FF0000;
}
.greens {
	color: #026536;
}

.hider {
	display: none;
}

#contents .no-bgcolor {
	background-color: transparent;
}
#contents ul.pdf-list li {
	list-style-image: url(../images/icon-pdf.gif);
	padding-left: 5px;
	padding-right: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 5px 0px 0px 15px;
	line-height: 130%;
	vertical-align: middle;
}
#contents ul.doc-list li {
	list-style-image: url(../images/icon-doc.gif);
	padding-left: 5px;
	padding-right: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 5px 0px 0px 15px;
	line-height: 130%;
	vertical-align: middle;
}
#contents ul.xlz-list li {
	list-style-image: url(../images/icon-xlz.gif);
	padding-left: 5px;
	padding-right: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 5px 0px 0px 15px;
	line-height: 130%;
	vertical-align: middle;
}

.mgn-top {
	margin-top: 10px;
	line-height: 130%;
}

#contents td ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;

}

#kaicho {
	float: right;
	margin: 5px 5px 5px 5px;
	text-align: center;
	font-size: 85%;
	color: #333333;
}
#kaicho img {
	margin-bottom: 5px;
}

#sumb-left {
	float: left;
	margin: 5px 5px 5px 5px;
	text-align: center;
	font-size: 85%;
	color: #333333;
}
#sumb-left img {
	margin-bottom: 5px;
}



#contents p.gay {
	background-color: #DEE6F1;
	font-size: 90%;
	color: #000000;
	text-align: center;
	font-weight: bold;
	width: 80%;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	clip: rect(auto,auto,auto,auto);

}

.news-table {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 85%;
	width: 80%;
}
html[xmlns] .news-table {
	width: 90%;
}

.news-table th {
	width: 13%;
}
.news-table td.dates {
	width: 12%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;

}
.news-table td.titles {
	width: 75%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
	line-height: 130%;
}
.news-table img {
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;

}

.news-table2 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 85%;
	width: 85%;
}
html[xmlns] .news-table2 {
	width: 95%;
}

.news-table3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 85%;
	width: 80%;
}
html[xmlns] .news-table3 {
	width: 95%;
}

.news-table2 td.dates, .news-table3 td.dates {
	width: 12%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
	vertical-align: top;

}
.news-table2 td.titles, .news-table3 td.titles {
	width: 88%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
	line-height: 130%;
	vertical-align: top;
}
.news-table2 img, .news-table3 img {
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;
}

#verisign {
	float: right;
	margin: 5px 0px;
	text-align: center;
	padding-bottom: 10px;
}
#verisign img {
	margin-bottom: 10px;
	padding-right: 20px;
}


/* サイトマップ */
.sitemap-table {
	font-size: 100%;
	width: 610px;
	margin-top: -20px;
	margin-bottom: -20px;
	padding: 0px;	
}

.sitemap-table th.titles{
	width: 300px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
}

.sitemap-table td.tblspc {
	width: 20px;
}

.sitemap-table td{
	padding: 5px 0px 0px 0px;
	margin: 0px;
}

.sitemap-table td.subtitles p{
	font-size: 90%;
	text-align: left;
	border: 0px;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 10px;
	vertical-align: middle;
	background: url(../images/list1.gif) no-repeat left 2px;
}

#contents table.link-tbl{
	color: #333333;
	text-align: left;
	border: 0px;
	margin: 20px auto 10px auto;
}

#contents table.link-tbl th{
	color: #333333;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	border: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
	margin: 0px 0px 0px 15px;
	padding: 10px 5px 5px 10px;
	vertical-align: middle;
	background: url(../images/list1.gif) no-repeat left 10px;
}

#contents table.link-tbl th a{
	color: #013298;
}
#contents table.link-tbl th a:hover{
	color: #0A7F3B;
}

#contents table.link-tbl td{
	font-size: 100%;
	text-align: left;
	padding: 10px 5px 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
}

#wide-contents table.menu-tbl {
	margin-top: 0px;
	margin-bottom: 5px;
}
table.menu-tbl {
	font-size: 100%;
	text-align: left;
	border: 0px;
	margin: 0px auto 0px auto;
	padding: 0px;

}

table.menu-tbl td {
	text-align: left;
	border: 0px;
	vertical-align: top;
	padding: 5px 0px 2px 0px;

}

table.menu-tbl td.liner {
	color: #333333;
	border: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBFBF;
}


table.tbl-type-x {
	font-size: 90%;
	text-align: left;
	border: 0px;
	letter-spacing: 0.5px;
}
table.tbl-type-x td {
	text-align: left;
	border: 0px;
	vertical-align: top;

}
